<?xml version="1.0"?>
<presentation title="Мультимедийный урок кубановедения" width="1280.0000000" height="960.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{9AA8C47C-8D19-4B48-9D71-4664E4197481}">
	<presenters/>
	<references/>
	<soundAssets/>
	<backgroundSound soundAssetId="" looping="0"/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1"/>
			<mouse enabled="1" target="step"/>
		</navigation>
		<skin>
			<layout>
				<alignment horizontal="right" vertical="bottom"/>
				<margins horizontal="5" vertical="5"/>
				<buttons width="32" height="33" stride="6"/>
			</layout>
			<navigation advanceType="slide"/>
			<messages>
				<leaveSlideWarning>Необходимо завершить тест, прежде чем перейти на другой слайд.</leaveSlideWarning>
				<leaveSlideWarningTitle>Предупреждение</leaveSlideWarningTitle>
				<resumeText>Вы хотите возобновить просмотр презентации с прежнего места?</resumeText>
				<resumeTitle>Возобновление презентации</resumeTitle>
				<precedingQuizNotCompletedWindowText>Для перехода на данный слайд необходимо завершить тест на слайде %SLIDE_INDEX%.</precedingQuizNotCompletedWindowText>
				<precedingQuizNotCompletedWindowTitle>Предупреждение</precedingQuizNotCompletedWindowTitle>
				<precedingQuizNotPassedWindowText>Для перехода на данный слайд необходимо успешно пройти тест на слайде %SLIDE_INDEX%.</precedingQuizNotPassedWindowText>
				<precedingQuizNotPassedWindowTitle>Предупреждение</precedingQuizNotPassedWindowTitle>
				<ok>OK</ok>
				<no>Нет</no>
				<yes>Да</yes>
			</messages>
		</skin>
		<colorScheme>
			<primaryColor>0.5686482;0.5208360;-0.0894842;0.0000000;0.0000000;0.1655884;0.6967325;0.1376791;0.0000000;0.0000000;0.3927516;0.2936727;0.3135757;0.0000000;0.0000000;0.0000000;0.0000000;0.0000000;1.0000000;0.0000000;</primaryColor>
		</colorScheme>
		<appearance fullScreen="1"/>
		<playback autoStart="1" resumePresentationPlayback="1" syncWithVideoNarration="1" enableVideoControl="1"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Мультимедийный урок кубановедения" titleNormalized="мультимедийный урок кубановедения" src="data/slide1.swf" size="209357" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0100000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>мультимедийный урок кубановедения 
учителя: бугаёва о.в.
 сакович е.а.
мбоу нош №40
«города-курорты краснодарского края»</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="data/slide2.swf" size="225293" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0100000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>все в наших руках…</text>
		</slide>
		<slide index="2" title="" titleNormalized="" src="data/slide3.swf" size="87485" advanceOnTime="0" framesCount="131" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime=""/>
				<step start="1" end="13" playTime="0.5000000" pauseTime=""/>
				<step start="14" end="26" playTime="0.5000000" pauseTime=""/>
				<step start="27" end="39" playTime="0.5000000" pauseTime=""/>
				<step start="40" end="52" playTime="0.5000000" pauseTime=""/>
				<step start="53" end="65" playTime="0.5000000" pauseTime=""/>
				<step start="66" end="78" playTime="0.5000000" pauseTime=""/>
				<step start="79" end="91" playTime="0.5000000" pauseTime=""/>
				<step start="92" end="104" playTime="0.5000000" pauseTime=""/>
				<step start="105" end="117" playTime="0.5000000" pauseTime=""/>
				<step start="118" end="130" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
в
о
з
д
у
х
2
о
т
д
ы
х
3
с
п
о
р
т
4
з
а
г
а
р
5
п
л
а
в
а
н
ь
е
6
и
с
т
о
ч
н
и
к
7
г
р
я
з
и
8
с
о
л
н
ц
е
9
м
и
н
е
р
а
л
ь
н
а
я
з
д
р
а
в
н
и
ц
а</text>
		</slide>
		<slide index="3" title="" titleNormalized="" src="data/slide4.swf" size="412773" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0100000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="4" title="" titleNormalized="" src="data/slide5.swf" size="1666082" advanceOnTime="0" framesCount="182" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime=""/>
				<step start="13" end="181" playTime="7.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>анапа
геленджик
сочи
горячий ключ
ейск</text>
		</slide>
		<slide index="5" title="" titleNormalized="" src="data/slide6.swf" size="68559" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="1" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0100000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="" titleNormalized="" src="data/slide7.swf" size="564614" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0100000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>здоровым будешь – все добудешь!</text>
		</slide>
		<slide index="7" title="Ссылки на источники" titleNormalized="ссылки на источники" src="data/slide8.swf" size="107092" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailSrc="" presenterIndex="">
			<sounds/>
			<videos/>
			<transitionEffect name="WipeDown" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0100000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>ссылки на источники
http://www.travel-sochi.ru
http://www.outdoors.ru/russiaoutdoors/832/img/map-1.gif
http://www.1spo.ru/images/products/anapa_3.jpg 
http://www.tktn.ru/images/2/_1245162993.jpg 
 http://www.anapa.info/autosized/1000x1000_r/12445824735660.jpghttp://info.russian-women.net/photo/wallpapers/wallpapers_1680x1050/wallpaper_1680x1050_photo_gelendzhik_western_caucasus_russia_picture_hh_ni769717.jpg 
http://www.kuban-kurort.com/photo/data/media/8/_1_3.jpg 
http://sochi.ru.russian-women.net/images/photoalbum/sochi/big/bh_ni767428.jpg 
http://zhemchuzhina-hotel-sochi.ru/wp-content/gallery/zhemchuzhina-hotel-sochi-ru-infra/zemh4.jpg 
http://www.esosedi.ru/fiber/106887/fit/900x600/vorontsovskie_pescheryi.png 
http://sochi.aelita.su/wp-content/gallery/sanatorij-ussr/sanatorij-ussr-08.jpg 
http://cdn.36on.ru/system/reply/photo/000/009/955/14.jpg 
http://www.triadatur.ru/uploaded/hotels/hot_key/gornyi/065.jpg 
http://megadoski.ru/s_images/12620013586243.jpghttp://www.onrent.ru/dilena/foto/orig/015.jpg 
http://freemedline.ru/userfiles/vangor.jpg http://www.saletur.ru/galery/tfoto/big/145565.jpg 
http://fs1.mg.ru/000/000/843/1280_1280_d29291080a453c038deabf1c6bcd1c84.jpghttp://img
fotki.yandex.ru/get/3/petdestiny.0/0_1d00_44662a44_xl
http://kurort.idistur.ru/img.php?hid=73342&amp;pid=210212&amp;v=n
http://img1.liveinternet.ru/images/foto/b/1/864/909864/f_4351184.jpg
http://www.priazovye.ru/images/territory/019.jpghttp://anapatur.info/assets/images/apartments/medium/an
pa-sanatoriy-starinnaya-anapa-telocka.jpeg http://skytourgid.ru/wp
content/uploads/2012/09/22c02097e4438bd2f2f3fe4a6a3ab0e1_xl.jpg
http://young.rzd.ru/dbmm/images/41/4080/5596659 
http://weggo.ru/_ph/4/577564123.jpg 
</text>
		</slide>
	</slides>
	<actions>
		<action name="playPause">
			<shortcut code="32" control="0" shift="0"/>
		</action>
		<action name="nextSlide">
			<shortcut code="34" control="0" shift="0"/>
		</action>
		<action name="previousSlide">
			<shortcut code="33" control="0" shift="0"/>
		</action>
		<action name="nextStep">
			<shortcut code="13" control="0" shift="0"/>
		</action>
		<action name="previousStep">
			<shortcut code="13" control="0" shift="1"/>
		</action>
		<action name="seekForward">
			<shortcut code="39" control="0" shift="0"/>
		</action>
		<action name="seekBackward">
			<shortcut code="37" control="0" shift="0"/>
		</action>
		<action name="firstSlide">
			<shortcut code="36" control="1" shift="0"/>
		</action>
		<action name="lastSlide">
			<shortcut code="35" control="1" shift="0"/>
		</action>
		<action name="lastViewedSlide">
			<shortcut code="8" control="0" shift="0"/>
		</action>
		<action name="slideStart">
			<shortcut code="36" control="0" shift="0"/>
		</action>
		<action name="slideEnd">
			<shortcut code="35" control="0" shift="0"/>
		</action>
		<action name="volumeUp">
			<shortcut code="38" control="0" shift="0"/>
		</action>
		<action name="volumeDown">
			<shortcut code="40" control="0" shift="0"/>
		</action>
		<action name="toggleFullscreen">
			<shortcut code="70" control="1" shift="0"/>
		</action>
	</actions>
</presentation>
